<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script type="module" src="./index.js"></script>
    <title>Parent</title>
    <style>
      .test {
        height: 100px;
        background-color: red;
      }
    </style>
  </head>
  <body>
    <div id="test">
      <div class="test"></div>
    </div>
    <button id="destroy-iframe">Destroy iframe</button>
  </body>
</html>
